[Version]
Signature = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER = 5

[FLAGS]
RESET_DEVICE = 1

[Manufacturer]
Conexant = Platforms, NTamd64
 
[Platforms.NTx86]
Platform1 = HdAudModel1,HDAUDIO\FUNC_01&VEN_14F1&DEV_5068&SUBSYS_10F70000
Platform2 = HdAudModel2,HDAUDIO\FUNC_01&VEN_14F1&DEV_5068&SUBSYS_10F70100

[Platforms.NTamd64]
Platform1 = HdAudModel1,HDAUDIO\FUNC_01&VEN_14F1&DEV_5068&SUBSYS_10F70000
Platform2 = HdAudModel2,HDAUDIO\FUNC_01&VEN_14F1&DEV_5068&SUBSYS_10F70100

[HdAudModel1]
DelReg = DelRegConfig
AddReg = AddRegConfig1

[HdAudModel2]
DelReg = DelRegConfig
AddReg = AddRegConfig2

[DelRegConfig]
HKR,GlobalSettings\RearLineOut

[AddRegConfig1]
HKR,Settings\PortRules,PortRules,1,\
11,62,4F,4F,4F,4F,4F,51,\
12,52,4F,4F,4F,4F,4F,71
HKR,Settings\OEM\LoopbackRange,MicInMax,0x10001,0x00060000
HKR,Settings\OEM\LoopbackRange,MicInMin,0x10001,0xffca0000
HKR,Settings\OEM,TestRegBypassIndex,1,02,07,13,14,17,18,00,00
HKR,Settings\OEM,Flags3,1,80,08,00,30
HKR,Settings\OEM,Flags4,1,80,08,00,00
HKR,InitVerbs,NumVerbs,0x00010001, 0x00000001
HKR,InitVerbs,0000,0x00010001, 0x02527010
HKR,Settings\OEM,LimitClassDGain,1,01,44,00,00

[AddRegConfig2]
HKR,Settings\PortRules,PortRules,1,\
11,62,4F,4F,4F,4F,4F,51,\
12,52,4F,4F,4F,4F,4F,71
HKR,Settings\OEM\LoopbackRange,MicInMax,0x10001,0x00060000
HKR,Settings\OEM\LoopbackRange,MicInMin,0x10001,0xffca0000
HKR,Settings\OEM,TestRegBypassIndex,1,02,07,13,14,17,18,00,00
HKR,Settings\OEM,Flags3,1,80,08,00,30
HKR,Settings\OEM,Flags4,1,80,08,00,00
HKR,InitVerbs,NumVerbs,0x00010001, 0x00000001
HKR,InitVerbs,0000,0x00010001, 0x02527010
HKR,Settings\OEM,LimitClassDGain,1,01,44,00,00
